<?php

$view

->set('name', 'ucenter')

->set('title', '用户中心')

->import('inc/head') 

->fetch('body@check', 'main/user.check')

->fetch('#submitBtn@onclick', 'main/data.config#quit')

->fetch('.top-tx@src', 'main/user.my#avatar')

->fetch('.top-nickname', 'main/user.my#username')

->fetch('.top-desc', 'main/user.my#text')

->fetch('.top-erweima@href', 'main/data.config#share_link')

->fetch('.top-erweima img@src', 'main/user.my#code_img')

->fetch(array('.panel-list-item@href', 5), 'main/data.config#service_link')

->fetch(array('.panel-list-item@href', 6), 'main/data.config#password_link')

->fetch(array('.panel-list-item@href', 7), 'main/data.config#edit_link')

->import('inc/mini-foot')

# display
->display();
